/* Define styles that are to be used for printing here */
body {
	background-color: #F6F6F6;
}

#pageHeader {
	background-color: #0A0302;
	border-bottom-color: #B3B3B3;
}

#banner  {
	background-color: #F6F6F6;
	border-bottom-color: #E6E6E6;
}

#footer { 
	background-color: #0A0302;
}

#pageHeader h1  {
	color: #FFFFFF;
}

#pageHeader h2  {
	color: #999999;
}

#navcontainer {
	border-bottom-color: #272624;
}

#navcontainer li a {
	color: #CCCCCC
}

#navcontainer #current {
	color: #009933;
}

#navcontainer li a:hover {
	color: #FFFFFF;
}

#navcontainer li ul li a {
       color: #FFFFFF;
}

#navcontainer li ul li a:hover {
       color: #009933;
}

h1, h2, h3, h4, .album-title, .blog-entry-title a {
	color: #000000;
}

#content a, #sidebar a {
	color: #63416B;
}

#sidebarContainer .sideHeader {
	color: #E6E6E6;
}

#sidebarContainer #sidebar {
	color: #FFFFFF;
}

#contentContainer #content {
	color: #4C4C4C;	
}

#footer, #footerLine, html, #back-top a { 
	background-color: #0A0302;
	color: #E6E6E6;
}

#topHeader a:link, #breadcrumbcontainer ul, #breadcrumbcontainer li, #breadcrumbcontainer a {
	color: #F0B600;
}

#topHeader a:hover, #breadcrumbcontainer a:hover {
	color: #B3B3B3
}

#footer a:link, #footer a:hover {
	color: %colour_back_top%;
}

#back-top span  {
	background-color: #B5B5B5;
}

#back-top a:hover span {
	background-color: #373737;
}




		.container {
	width: 960px;
}


#featureImg, #extraContainer1 {
	width: 960px;
}

/* Back to Top Button */

#back-top {
	float: right;
	margin: 0;
	padding: 0;
}

#back-top a {
	float: right;
	width: 120px;
	display: block;
	padding-left: 10px;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
}

#back-top a:hover {
}

/* arrow icon (span tag) */
#back-top span {
	float: right;
	width: 20px;
	height: 20px;
	display: block;
	margin-right: 8px;
	background-image: url(images/up_arrow.png);
	background-position: center;
	background-repeat: no-repeat;

	/* rounded corners */
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover span {
}


#glowHeader {
	background-image: url(images/glow_header_dull.png);
}

#pageHeader {
	background-image: url(images/noise_medium.png);
}

#pageHeader h1 {
	font-style: normal;
	font-weight: normal;
}

#pageHeader h1 {
	font-family: 'TeXGyreAdventorRegular';
}

#pageHeader h1 {
	font-size: 3.4em;
}

#pageHeader h2 {
	font-weight: normal;
}

#pageHeader h2 {
	font-family: 'TeXGyreAdventorRegular';
}

#pageHeader h2 {
	font-size: 1em;
}

#navcontainer, #navcontainer ul {
	font-family: 'TeXGyreAdventorRegular';
}

#navcontainer {
	font-size: .88em;
}

#featureImg  {
	background: url(images/editable_images/image_2.jpg);
}

#banner {
	background-image: url(images/shadow_banner_verylight.png);
	background-repeat: repeat-x;
}

#content  {
	width: 100%;
}

#sidebarContainer {
	display: none;
}

h1, h2, h3, h4, #sidebarContainer .sideHeader, .album-title, .photo-background p, #footer, .movie-title {
	font-family: "Helvetica";
}

#contentContainer, #sidebarContainer, .thumbnail-caption  {
	font-family: "Helvetica";
}


		